Subject: Ticket Assigned - C&C
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 17 Oct 2021 08:53:07 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  C&C hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9507581352 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0502121450            12:07 PM, 16th Oct                     hi                    Ok           12:07 PM, 16th Oct  
                  Mohad                   Hey, Thank you for contacting us. My name is Kabir , I will be happy to assist you.           12:07 PM, 16th Oct                   Mohad                   Please confirm if you are contacting regarding the following order number: 9507581352           12:10 PM, 16th Oct                   Mohad                   Your order ID  9507581352 is now ready for collection.  Kindly make sure to have your ID or Passport, during the pickup.           12:12 PM, 16th Oct                   Mohad                   Is there anything else I can help you with today?           12:13 PM, 16th Oct                   Mohad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:16 PM, 16th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3231286